/******************************************
*********		COOKIES CSS		***********
*******************************************/

#cookies-one .lightbox-holder-confirm .lightbox.lightboxMin#lightbox-confirm, #fancybox-content lightbox.lightbox-cookies#lightbox-cookies{
	font-family: inherit;
}

div#fancybox-content.cookie_fancybox, #lightbox-cookies.lightbox-cookies, #fancybox-outer.cookie_fancybox	{
	background: rgb(61, 82, 101) none repeat scroll 0 0;
    
}


#lightbox-cookies.lightbox-cookies{
	background: rgb(61, 82, 101) none repeat scroll 0 0;
    
}


.lightbox-cookies .text {
    color: white;
    font-size: 13px;
    padding: 10px 0 0;
}

#CookiesSave.button.green-button {
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #96c14e 0%, #42ad49 100%) repeat scroll 0 0 !important;
    float: right;
}

#CookiesSave.button.green-button .r {
    background: none !important;
    
    float: none !important;
    padding: none !important;
}

#CookiesSave.button.green-button .l{
    background: none !important;
        float: none !important;
    padding: none !important
}

#CookiesSave.button{
 	border-bottom: 2px solid #509e2f !important;
    border-radius: 2px !important;
    color: #fff !important;
    cursor: pointer !important;
    display: inline-block !important;
    font-size: 12px !important;
    font-weight: bold !important;
    line-height: 34px !important;
    height: 34px !important;
    min-width: 110px !important;
    text-align: center !important;
    vertical-align: middle !important;
    padding: 0;
    margin-bottom: 10px;
}

#lightbox-cookies.lightbox.lightbox-cookies{
	padding-bottom : 0px !important;
}




.lightbox-cookies .options-buttons {
    background: rgb(61,82,101);
    height: 60px;
    margin: 0 20px 0 0px !important;
    border-top: 1px solid rgba(228,228,228,0.23);
    padding-top: 15px;
}

.lightbox-cookies #CookiesSave.button{
	margin: 0 0 0 0 !important;
}


#lightbox-cookies.lightbox-cookies h5 {
    font-size: 24px;
    font-weight: bold;
    color: white;
    line-height: 30px;
    margin-bottom: 20px;
    margin-top: 30px;
} 


#lightbox-cookies.lightbox-cookies .tabset3-holder{
    border-top-width: 0px !important;
    /*width: 855px !important;*/
    display: inline-block;
    margin-bottom: 20px;
    margin-left: 0px;
    
 }
 
 
 #lightbox-cookies.lightbox-cookies .tabset3 li > a.active {
	background: #59a80d;
    color: white;
    padding: 28px 21px 24px 13px!important;
 }
 
  #lightbox-cookies.lightbox-cookies .tabset3{
 	border-left: 0px !important;
 	overflow: visible !important;
  }
 
 #lightbox-cookies.lightbox-cookies .tabset3 li a{
 	display: block;
    border-bottom: 1px solid rgb(61, 82, 101);
    border-left: 0px solid rgb(61, 82, 101);
    color: white;
    padding: 28px 11px 24px 13px;
    background: #59a80d;
    margin: 0;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
 }
 
#lightbox-cookies.lightbox-cookies .tabset3 li > a:hover {
    background: linear-gradient(to right, #96c14e 33%,#5fa81f 100%);
    color: white;
    padding: 28px 21px 24px 13px !important;
 }
 
 
 
.lightbox-cookies#lightbox-cookies .check-options{
 background: transparent;
    height: 0px;
    line-height: 35px;
    width: 490px;
    padding: 0;
    position: absolute;
    bottom: 0px;
 }
 
 .lightbox-cookies#lightbox-cookies #cookie-tab2 .status{
    padding: 0 0px 0 0 ;
} 
 
 
 
 .lightbox-cookies#lightbox-cookies .status{
     float: right;
    font-weight: bold;
    font-size: 13px;
    color: #5da71e;
    padding: 0 35px 0 0;
}

#lightbox-cookies.lightbox-cookies .chk-area {
    /*position: relative;*/
    margin: 0 8px -3px -3px;
    float: left;
    width: 21px;
    height: 20px;
    background: url(/mobile/content/images/sprite2.gif) no-repeat -242px -32px;
    cursor: pointer;
}

#lightbox-cookies.lightbox-cookies .chk-checked, #lightbox-cookies.lightbox-cookies chk-area.chk-checked {
    background-position: -210px -32px;
}

#lightbox-cookies.lightbox-cookies .status .chk-area {
    position: absolute;
    top: 7px;
    right: 5px;
}

#lightbox-cookies.lightbox-cookies .chk-unchecked:hover {
    background-position: -265px -32px;
}

.lightbox-cookies#lightbox-cookies .tabset3-holder .tabset3 li .arrow, .lightbox-cookies#lightbox-cookies .tabset3-holder .tabset3 li .arrow:hover  {
    background: url(/mobile/content/images/arrow-cookie.gif) no-repeat;
    /*margin: 4px 10px 0 !important ;*/
    text-indent: -9999px;
    float: right;
    width: 12px;
    height:12px;
}

.lightbox-cookies .tabset3 {
    padding: 0;
    margin: 0 45px 0 0;
    float: left;
    width: 252px;
}

.lightbox-cookies#lightbox-cookies .tabset3-holder .tabset3 li > a.tab.active {
        background: #59a80d none repeat scroll 0 0;
        position: relative;
}

.lightbox-cookies#lightbox-cookies .tabset3-holder{
	overflow: visible !important;
}
    
.lightbox-cookies#lightbox-cookies .tabset3-holder .tabset3 li > a.tab.active::before {
        border-bottom: 7px solid transparent;
        border-right: 7px solid transparent;
        border-top: 7px solid transparent;
        content: "";
        display: inline-block;
        left: -8px;
        position: absolute;
        top: 20px;
    }
    
.lightbox-cookies#lightbox-cookies .tabset3-holder .tabset3 li > a.tab.active::after {
        border-bottom: 34px solid transparent;
        border-left: 20px solid #59a80d;
        border-top: 34px solid transparent;
        content: "";
        display: inline-block;
        right: -20px;
        position: absolute;
        top: 0;
        z-index: 2147483647 !important;
        overflow: visible !important;
}



.lightbox-cookies#lightbox-cookies .tabset3-holder .tab-content{
	/*width:485px !important;*/
	padding-right: 140px !important;
	padding-top: 0px !important;
}


.lightbox-cookies#lightbox-cookies .tabset3-holder .tabset3 li  {
    overflow: visible!important	;
 }


/* ********************************* 
*********************************** 
******    cookieStep1   ***********
*********************************** 
********************************** */

#cookies-one.dis {
    display: none;
}

#cookies-one {
	position: fixed;
	z-index: 10000;
	bottom: 0;
	left :0 ;
	width: 100% !important;
	background: rgba(61,82,101,0.93);
}

#cookies-one .lightbox-holder-confirm{
	width: 1000px !important;
	margin: -5px auto;
    padding: 5px 0 10px 0;
}

#cookies-one #lightbox-confirm{
    padding: 11px 0 0 0;
}


#cookies-one .lightboxMin .text {
	    color: white;
	    font-size: 12px;
	    margin: 0 auto;
	    text-align: justify;
	    vertical-align: middle;
	    width: 692px;
	    /*min-width:777px !important;*/
	  	/*padding: 5px 20px 10px 47px;*/
	    padding:5px 42px 10px 0;
	  	display: inline-block;
}

#cookies-one .lightbox-holder-confirm .lightboxMin#lightbox-confirm .bt {
	  	display: inline-block !important;
	    white-space: nowrap !important;
	    margin: 2px auto 12px auto  !important;
	    vertical-align: middle !important;
	    width: 200px !important;
	    min-width :200px !important ;
	    
}


 #cookies-one .text#cookiesTitle h4 {
	    color: white;
	    font-size: 14px;
	    font-weight: bold;
	    line-height: 0px;
	  	width: 200px;
	  	min-width :200px !important ;
	  	margin: 5px 0 16px 0;
	}
	
	
#cookies-one #confYes.button.green-button .r {
    background: none !important;
	float: none !important;
    padding: none !important;
}

#cookies-one #confYes.green-button .l{
    background: none !important;
    float: none !important;
    padding: none !important
}	


#cookies-one #confYes.button.green-button {
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #96c14e 0%, #42ad49 100%) repeat scroll 0 0 !important;
	margin-left: 42px;
}

#cookies-one a#confNo {
    color: white;
    font-size: 11px;
    font-weight: bold;
    white-space: nowrap;
    margin-left: 43px;
   	text-decoration: none;
   	float: left;
}

 #cookies-one .lightbox-holder-confirm #lightbox-confirm.lightbox.lightboxMin{ 
    	width: 100% !important;
    	background: rgba(61,82,101,0.93);
    	
    }
    
#cookies-one a#confYes.button {
 	border-bottom: 2px solid #509e2f !important;
    border-radius: 4px !important;
    color: #fff !important;
    cursor: pointer !important;
    display: inline-block !important;
    font-size: 12px !important;
    font-weight: bold !important;
    line-height: 28px !important;
    height: 28px !important;
	width : 160px !important;
    min-width: 160px !important;
    text-align: center !important;
    vertical-align: middle !important;
    padding: 0;
    margin-bottom: 4px;
}    
    
    
    
    
    

/*






#cookies-one .lightbox{
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 100%;
	background: rgba(61,82,101,0.93);
	}
	

    
 #cookies-one .lightbox-holder-confirm #lightbox-confirm.lightbox.lightboxMin{ 
    	width: 100% !important;
    	background: rgba(61,82,101,0.93);
    	
    }
    
   
	
	
   
   
#cookies-one .lightbox-holder-confirm .lightboxMin#lightbox-confirm 	{
    padding-bottom: 5px;
    padding-top: 10px;
 }
 
 #cookies-one #msgAccept.l{
 	padding: 7px 5px 9px 5px !important;
 }















*/